package org.sc3d.apt.family.v1;

/** Represents a person's sex. */
public class Sex {
  private Sex(char mf) { this.mf = mf; }

  /** Either 'M' or 'F'. */
  public final char mf;
  
  /** The male Sex. */
  public static final Sex MALE = new Sex('M');
  
  /** The female Sex. */
  public static final Sex FEMALE = new Sex('F');
  
  public String toString() { return ""+this.mf; }
}
